cURL
curl --request POST \ --url https://staging-vouchers.ventogram.com/api/v1/mock/payment \ --header 'Content-Type: application/json' \ --data ' { "voucherId": "<string>", "amount": 123 } '
{ "success": true, "message": "<string>" }
Sends a mock payment request (only in staging environment)
Documentation IndexFetch the complete documentation index at: https://docs.getpartna.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
Use this file to discover all available pages before exploring further.
ID of the voucher to be paid
Amount to pay. This can be used to simulate overpayment and underpayment in staging environment. If this field is not provided, the expected amount will be paid.
successful operation
true
Was this page helpful?